body {
  background-color: #ffc1db;
}
.header-links {
  display: flex;
  justify-content: space-between;
  margin-top: 40px;
  text-align: center;
  color: white;
  background-color: #c9105c;
}
.right-main-content {
  display: inline-block;
  margin-left: 30px;
  vertical-align: top;
  width: 850px;
  color: #91063f;
}
.btn-change-theme {
  background-color: #c9105c;
  padding: 20px;
  color: white;
  font-size: 20px;
  outline: none;
}
.main-footer {
  background-color: #c9105c;
  color: #FFFFFF;
  padding: 15px;
  margin-top: 30px;;
}
.footer-link {
  text-decoration: none;
  color: #FFFFFF;
  margin-left: 25px;
  font-size: 28px;
}
.logo-colored-blue {
  color: #91063f;
}
